Subject: MB Pro 2, PC, Short Battery life
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 11 Jun 2021 06:37:57 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149347). Reply to this email to add a comment to the request.

----------------------------------------------

Daniele Castiglioni, Jun 11, 2021, 6:37 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: Customer received the replacement but reported issue again with battery
**Solution**: Thomas

Closing case.

----------------------------------------------

Daniele Castiglioni, Jun 11, 2021, 6:37 UTC

Dear Thomas,

I am sorry to hear that the problem with the replacement device has not been solved.

We have opened a new issue for the problem, and you will be contacted for further troubleshooting. The reference number is: 154839.

I will now close this exchange process and you will be contacted as soon as possible.

Kind Regards,
 **Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Antonio Iunco, Jun 11, 2021, 6:21 UTC

Dear Thomas,

Thank you for detailed description.

Your request is currently being processed, we'll discuss the issue a little more and we'll get back to you shortly.
In the meantime, should you have any questions feel free to reply to this email.

We wish you a nice day!

Best regards,
Antonio Iunco
EPOS Global Support

----------------------------------------------

Thomas Kleinhenz, Jun 10, 2021, 20:13 UTC

Hi Pravesh,

wanted to provide an update.

I was able to find a Sennheiser Video on youTube on how to replace the battery in the headset and I followed the instructions.

I opened the cover on the site opposing the site with the boom. I was able to unplug the old battery with the new.

It was very helpful and informative. I did close the headset up and charged it over night.

However the next day, the headset was completely dead. No light no sound no nothing.

I opened it up again and did some more trouble shooting.

FYI, I am an Electrical Engineer myself.

I measured the voltage on the new battery while installed in the headset, and it was at 0.0Volt.

I took the battery out and it still reads 0.0Volt.

I compared it with the old battery that was not holding the charge and the remaining voltage on the old battery is still 3.2Volt.

Something must be wrong with the charging.

I tested the same USB port using my Apple lightning cable and the USB port I am using to charge the headset is working properly, providing the 5Volt.

When I try to charge the Sennheiser headset, that voltage does not get to the headset.

I am suspecting either a problem with the Charging cable or there may be charging electronic in the headset that is faulty.

Also, I noticed, when the headset is connected to the charging cable, I don't get the feedback LED (i think it was blue) on the headset during normal charging.

The LED remains completely off. No blinking nothing, whatsoever.

Can you please advise about next steps?

At this point my headset remains inoperable.

Thomas

 On Monday, June 7, 2021, 03:24:44 PM PDT, [email-masked] <[email-masked]> wrote:

Hi Pravesh,

The replacement battery arrived today.

Thank you.

There was no instructions in the envelop.

What side does the battery go in?

The side with the boom, where the charge contacts are or does it go into the other side?

Any help would be appreciated.

Thomas

 On Wednesday, May 26, 2021, 08:48:14 PM PDT, [email-masked] <[email-masked]> wrote:

Hi Pravesh,

I did some more research on my Laptop's Bluetooth version.

I figured out that my Laptop has

LMP 8

Bluetooth Core Specification 4.2

Installed Firmware version LMP 8.256, which corresponds to Bluetooth Core Specification 4.2.

Do you still think I am having a 'compatibility issue' between my headset and my laptop, due to different Bluetooth standards, or should my laptop with that version of Bluetooth HW&SW , be compatible with the MP Pro 2  Sennheiser headset?

Thomas

 On Wednesday, May 26, 2021, 08:12:28 AM PDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Thomas Kleinhenz, Jun 7, 2021, 22:25 UTC

Hi Pravesh,

The replacement battery arrived today.

Thank you.

There was no instructions in the envelop.

What side does the battery go in?

The side with the boom, where the charge contacts are or does it go into the other side?

Any help would be appreciated.

Thomas

 On Wednesday, May 26, 2021, 08:48:14 PM PDT, [email-masked] <[email-masked]> wrote:

Hi Pravesh,

I did some more research on my Laptop's Bluetooth version.

I figured out that my Laptop has

LMP 8

Bluetooth Core Specification 4.2

Installed Firmware version LMP 8.256, which corresponds to Bluetooth Core Specification 4.2.

Do you still think I am having a 'compatibility issue' between my headset and my laptop, due to different Bluetooth standards, or should my laptop with that version of Bluetooth HW&SW , be compatible with the MP Pro 2  Sennheiser headset?

Thomas

 On Wednesday, May 26, 2021, 08:12:28 AM PDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Daniele Castiglioni, May 28, 2021, 8:08 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Thomas
**When**: 03/06/2021​

----------------------------------------------

Daniele Castiglioni, May 28, 2021, 8:07 UTC

Dear Thomas,

The replacement product has been shipped to you with the UPS tracking number: 1Z8760F30359171513.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, May 28, 2021, 8:06 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359171513

----------------------------------------------

Daniele Castiglioni, May 28, 2021, 8:06 UTC (private)

Request #151998 "Sales Packing Slip SPS000051375" was closed and merged into this request. Last comment in request #151998:

Packing slip_SPS000051375_011846.PDF

Attachment(s):
Packing slip_SPS000051375_011846.PDF - https://eposaudio.zendesk.com/attachments/token/Vg5nu5JtNr8zd0mgDK9f2kbRZ/?name=Packing+slip_SPS000051375_011846.PDF

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 10:13 UTC (private)

Est. ship date 5/26/2021

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 10:12 UTC (private)

Request #151668 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #151668:

Confirmation_010116_20210527_SUS000029854-2.PDF

Attachment(s):
Confirmation_010116_20210527_SUS000029854-2.PDF - https://eposaudio.zendesk.com/attachments/token/xlbSolN22weJGzwyYWmxaaGNu/?name=Confirmation_010116_20210527_SUS000029854-2.PDF

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 9:50 UTC (private)

Request #151641 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #151641:

Confirmation_222519_20210526_SUS000029854-1.PDF

Attachment(s):
Confirmation_222519_20210526_SUS000029854-1.PDF - https://eposaudio.zendesk.com/attachments/token/QihpwFr33nxEa95wntlKrVgg7/?name=Confirmation_222519_20210526_SUS000029854-1.PDF

----------------------------------------------

Thomas Kleinhenz, May 27, 2021, 3:48 UTC

Hi Pravesh,

I did some more research on my Laptop's Bluetooth version.

I figured out that my Laptop has

LMP 8

Bluetooth Core Specification 4.2

Installed Firmware version LMP 8.256, which corresponds to Bluetooth Core Specification 4.2.

Do you still think I am having a 'compatibility issue' between my headset and my laptop, due to different Bluetooth standards, or should my laptop with that version of Bluetooth HW&SW , be compatible with the MP Pro 2  Sennheiser headset?

Thomas

 On Wednesday, May 26, 2021, 08:12:28 AM PDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pravesh Singh, May 26, 2021, 17:41 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000726(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement.

----------------------------------------------

Pravesh Singh, May 26, 2021, 17:37 UTC

Dear Thomas,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

Attachment(s):
Changing battery BATT 03 (1) (1) (1).pdf - https://eposaudio.zendesk.com/attachments/token/yvMPAmbZKThd3VzpPdKItTAxg/?name=Changing+battery+BATT+03+%281%29+%281%29+%281%29.pdf

----------------------------------------------

Thomas Kleinhenz, May 26, 2021, 16:05 UTC

Here is the requested information:

**Company**: If applicable
**Name**:                                  Thomas Kleinhenz
**Phone**:                                  +1(760)412-0453

**E-mail                                  [email-masked]
:
**Address line 1**:                     6732 Camphor Place
**Address line 2**:
**City**:                                      Carlsbad
**State/Province**:                     CA
**Zip Code**:                              92011
**Country**:                               U.S.A.
**Serial number**:                      see attached picture

 On Wednesday, May 26, 2021, 08:12:28 AM PDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
IMG_1546.jpg - https://eposaudio.zendesk.com/attachments/token/vS82HFB6qYOyM0Ch24nrXRUtE/?name=IMG_1546.jpg

----------------------------------------------

Pravesh Singh, May 26, 2021, 15:14 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address. Waiting for the response.
**Who**: Thomas
**When**:
The user is facing dis-connectivity issue with his PC only. Firmware update, reset and repaired has been performed. Seems the issue is related to the compatibility as issue doesn't occur with any other device. Suggested for the BTD 800

----------------------------------------------

Pravesh Singh, May 26, 2021, 15:12 UTC

Dear Thomas,

Thank you so much for your email. We will now proceed to replace the battery of the headset. Could you please provide us with the following information.

**Company**: If applicable
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:
**Serial number**:

Unfortunately, we are unable to ship you a BTD 800 as this is was not included with your MB Pro 2. We have two models in MB Pro series (MB Pro and MB Pro UC ML). The UC ML variant includes the BTD 800. The headset works as designed however, it's causing the issue with your PC due to the matter of the compatibility.

As far as price is the concern, I would request you to please get in touch with our reseller as we do not sell it over our website and they may offer you a good price. Here is the list of our reseller and contact details, https://www.eposaudio.com/en/us/enterprise/find-a-dealer

I realize this may not have been the answer you were looking for, and I sincerely apologize.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Matthew Broadley, May 26, 2021, 1:53 UTC (private)

RMA approved, SNOW, 1000726(1)

----------------------------------------------

Thomas Kleinhenz, May 25, 2021, 20:36 UTC

Hi Pravesh,

Thank you for helping me troubleshoot my headset this morning.

I understand you are trying to send me a replacement battery for my headset through product warranty.

Thank you for sending me the link for the USB Dongle. I checked it out. However I noticed that the PTD 800 costs $89.

I think that is quite a lot of money for a USB dongle, which generally are  $10-15 retail price.

I know they are proprietary and I would have to buy one from Sennheiser/Epos in order to properly work.

However I bought the headset, with the intend to connect to multiple computers and cell phones that already have build in BT functionality. Therefor I don't really need that dongle. I also can follow your explanation about the compatibility of the different BT protocols (I am a computer science engineer myself).

I think, that is a lot to ask a customer for to purchase a $89 dongle for a 'work around' for the different BT protocol versions, where I only paid some $130 for the whole headset. Will you please be so kind and through this dongle into the package with the replacement battery?

I wouldn't mind paying EPOS/Sennheiser the $5-10 to just cover your 'cost' for it.  But making me pay $89 given the circumstances is a little much given the overall product value.

Thomas

 On Tuesday, May 25, 2021, 10:45:06 AM PDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pravesh Singh, May 25, 2021, 17:47 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Thomas Kleinhenz
**Email**: [email-masked]
**Phone Number:** +1 760 412 0453
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Short Battery life
**Current status**:
the user has updated the firmware, current version 2.7.6
EPOS Connect Software 4.5.0.1295
the user is still not getting the battery life more than 30 minutes
performed the reset over phone with over phone with no success
the user purchased the headset from PC Nation in Apr 2020

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA for the DW Batt 03 (1000726), waiting for the update.
**Who**: Level 2
**When**:

----------------------------------------------

Pravesh Singh, May 25, 2021, 17:45 UTC

Hello Thomas,

Thank you for giving time out of your busy day to speak with me on the phone. As we discussed over the phone, I am checking the warranty procedure with my team and I will get back to you as soon as we have any update.

Here is the link for the BTD 800 USB ML: https://www.eposaudio.com/en/us/enterprise/products/btd-800-usb-ml-bluetooth-dongle-1000227

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 25, 2021, 17:27 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Thomas Kleinhenz
**Email**: [email-masked]
**Phone Number:** +1 760 412 0453
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Short Battery life
**Current status**:
the user has updated the firmware, current version 2.7.6
EPOS Connect Software 4.5.0.1295
the user is still not getting the battery life more than 30 minutes
performed the reset over phone with over phone
the user purchased the headset from PC Nation in Apr 2020

* * *
**_NEXT ACTION_**

**What**: ask user to test the headset and share the outcome
**Who**: Pravesh Singh
**When**:

----------------------------------------------

Pravesh Singh, May 20, 2021, 15:37 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Thomas
**When**:

----------------------------------------------

Pravesh Singh, May 20, 2021, 15:37 UTC

Dear Thomas,

We would like to refer to your **support ticket number 149347** which you have requested with us on 14/05/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 17, 2021, 18:00 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Thomas Kleinhenz
**Email**: [email-masked]
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Short Battery life
**Current status**:
the user purchased the headset from PC Nation in Apr 2020
the customer is getting 15 min battery back up

* * *
**_NEXT ACTION_**

**What**: requested to update the firmware of the headset, waiting for the response.
**Who**: Thomas
**When**:

----------------------------------------------

Pravesh Singh, May 17, 2021, 17:58 UTC

Dear Thomas,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 149347** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 2. In order to troubleshoot the issue, we request you to please update the firmware of the headset by clicking on the link mentioned below:

https://eposaudio.zendesk.com/hc/en-us/articles/360033330134-MB-Pro-1-2-Firmware-update

Please update the firmware and let us know how it goes. Thank you and we look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Antonio Iunco, May 17, 2021, 11:21 UTC (private)

US customer.
Assigning ticket to **Pravesh Singh**​.

----------------------------------------------

Antonio Iunco, May 17, 2021, 11:21 UTC

Dear Thomas,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 149347** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly.
In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to reply to this email if you have any further questions.

We wish you a nice day!

Best regards,
Antonio Iunco
EPOS Global Support

----------------------------------------------

Thomas Kleinhenz, May 14, 2021, 17:29 UTC

Dear EPOS Customer Service,

I ordered a Sennheiser MB Pro 2 last year 01 APR 2020 (through PC Nation). I have been using this headset for 1 year now and was generally pleased with it. However Just in the last couple of days, I am experiencing battery charge issues. Once the headset has been fully charged, it only lasts for a few minutes (< 15 minutes) before I get the warning. "Re-Charge the Headset.". I did use this headset throughout the year for about 2-3 days a week while working form home and on average no more than 2 hours talk time on the headset each day. I am not happy about the battery having degraded so much and was wondering if that is something covered under your product warranty.

 Product Details:

  - Sennheiser MB Pro 2

  - See attached product Model # on Headset Label

Purchase Details:

 - Ordered on 01. APR 2020 at PC Nation, received the headset 10 days later.

 - See attached purchase receipt

Best,

Thomas Kleinhenz

 Contact:

Thomas Kleinhenz

6732 Camphor Place

Carlsbad, CA 92011

760 412 0453

[email-masked]

----- Forwarded Message -----

**From:** Service Consumer SVS <[email-masked]>

**To:** [email-masked] <[email-masked]>

**Sent:** Friday, May 14, 2021, 12:19:37 AM PDT

**Subject:** AW: Product Warranty Question for Sennheiser MB Pro 2 Headset

    Hello,

    Thank you for your request. I would like to inform you that Sennheiser has no longer been responsible for this segment since July 1st, 2020. Please contact EPOS Audio

    Tel. No. 49 3030 8080 45

    Email: [email-masked].

    Thank you and best regards

Mit freundlichen Grüßen / best regards

i.A. Heidrun Brunemann

![Sennheiser_LogoLine_Signatur](https://eposaudio.zendesk.com/attachments/token/8uyunwr8Q3Cnoge93n4oCTbKa/?name=image001.png)

**Heidrun Brunemann**
Administration Service Consumer

**Wir sind umgezogen!**

**Bitte beachten Sie ab sofort unsere neue Anschrift:**

Sennheiser Vertrieb und Service GmbH & Co. KG
Weberstraße 7, 49191 Belm, Germany

Phone +49 (0) 5401 497 - 000
Fax: +49 (0) 5401 497 - 000
[email-masked]

www.Sennheiser.com

www.Facebook.com/Sennheiser

www.Neumann.com

**Von:** [email-masked] <[email-masked]>
**Gesendet:** Donnerstag, 13. Mai 2021 21:06
**An:** Service Consumer SVS <[email-masked]>
**Betreff:** Product Warranty Question for Sennheiser MB Pro 2 Headset

Dear Customer Service,

I ordered a Sennheiser MB Pro 2 last year 01 APR 2020 (through PC Nation). I have been using this headset for 1 year now and was generally pleased with it. However Just in the last couple of days, I am experiencing battery charge issues. Once the headset has been fully charged, it only lasts for a few minutes (< 15 minutes) before I get the warning. "Re-Charge the Headset.". I did use this headset throughout the year for about 2-3 days a week while working form home and on average no more than 2 hours talk time on the headset each day. I am not happy about the battery having degraded so much and was wondering if that is something covered under your product warranty.

Best,

Thomas Kleinhenz

Contact:

Thomas Kleinhenz

6732 Camphor Place

Carlsbad, CA 92011

760 412 0453

[email-masked]

Sennheiser Vertrieb und Service GmbH & Co. KG, Sitz: Wedemark, Handelsregister: AG Hannover HRA 26658, phG: SVS Beteiligungs GmbH, Sitz: Wedemark, Handelsregister: AG Hannover HRB 60249, Geschäftsführer: Gerald Granzer-Sudra

Diese E-Mail enthält vertrauliche oder rechtlich geschützte Informationen. Wenn Sie nicht der beabsichtigte Empfänger sind, informieren Sie bitte sofort den Absender und löschen Sie diese E-Mail. Das unbefugte Kopieren dieser E-Mail oder die unbefugte Weitergabe der enthaltenen Informationen ist nicht gestattet.

The information contained in this message is confidential or protected by law. If you are not the intended recipient, please contact the sender and delete this message. Any unauthorized copying of this message or unauthorized distribution of the information contained herein is prohibited.

Attachment(s):
Sennheiser MB2 Pro Label.jpg - https://eposaudio.zendesk.com/attachments/token/uTBNQimPj8JV5ZL4XoXQnDqXz/?name=Sennheiser+MB2+Pro+Label.jpgSennheiser MB2 Pro Receipt.pdf - https://eposaudio.zendesk.com/attachments/token/u7T9cTpPaGIDF4A8MIH6s2B6t/?name=Sennheiser+MB2+Pro+Receipt.pdf

--------------------------------
This email is a service from EPOS Enterprise.

[XGGQQO-XP4K]